#!/bin/bash
cd "$(dirname "$0")"
pandoc sources/*.md metadata.yml \
	-o thesis.pdf -s \
	--toc \
	--from markdown+raw_tex \
	--bibliography biblio.bib -C --csl acm-sig-proceedings.csl \
	--template template.latex
